/* BREADCHUMBS */

.breadchumbs {float: left; width: 100%; margin-top: 10px;}
.breadchumbs a,
.breadchumbs span,
.breadchumbs p { float: left; width: auto; font-size: 24px; font-family: 'avenir-black', sans-serif; font-weight:400;}
.breadchumbs span { padding: 0 20px; font-weight: 500;}
.breadchumbs a { text-decoration: underline;}
.breadchumbs a:hover { color: #000;}

/* HERO */

.hero {background: #f16725;}
.hero__column { float: left; width: 50%;}
.hero__column--left { padding-left: 100px;}
.hero__title { float: left; width: 100%; font-size: 55px; font-family: 'avenir-black', sans-serif; font-weight:400; color: #fff; line-height: 1.1; margin-bottom: 10px;}
.hero__link { float: left; font-size: 36px; font-family: 'avenir-black', sans-serif; font-weight:400; color: #fff; text-decoration: underline;}
.hero__link:hover { color: #000;}
.hero__column img { float: left; width: 100%;}

/* PROGRAMS */

.programs { padding: 100px 0 70px 0;}
.programs__title {font-size: 55px;  margin-bottom: 10px; color: #3b444c;}
.programs__text p { float: left; font-size: 36px;}
.porgrams__icon {display: inline-block; vertical-align: top; width: 33%; text-align: center; padding: 0 10px;}
.porgrams__icon__title { float: left; width: 100%; font-size: 36px; font-family: 'avenir-black', sans-serif; font-weight:400; color: #f16725; text-decoration: underline; text-transform: none; margin-top:15px;}
.porgrams__icon__title a:hover {color: #3b444c;}
.porgrams__icon__text p { float: left; width: 100%; font-size: 36px;}

/* LEGEND */

.legend {background: #f7f0e0; padding: 40px 0 20px 0;}
.legend p { font-size: 36px;}
.legend p strong,
.legend p strong * { font-family: 'avenir-black', sans-serif; font-weight:400;}
.legend p a { text-decoration: underline; }
.legend p a:hover {color: #000;}

/* BUTTONS */

.buttons { padding: 100px 0;}
.buttons__button { float: left; width: calc(50% - 30px); margin: 15px; padding: 40px 60px; border-radius: 20px;}
.buttons__button span { font-size: 45px; color: #fff; font-family: 'avenir-black', sans-serif; font-weight:400; text-align: left;}
.buttons__button span.buttons__single_line { font-size: 60px;}
.buttons__button:hover { background: #3b444c !important;}

/* FACTS */

.facts { background: #f7f0e0; padding: 24px 0; text-align: center; margin-bottom: 100px;}
.facts__cicle { display: inline-block; width: calc(24% - 30px); margin: 15px;}
.facts__cicle__cont{ float: left; width: 100%; padding-top: 100%; border-radius: 50%; background: #efe2c5; position: relative;}
.facts__cicle:nth-child(2n) .facts__cicle__cont{ background: #fbf8f0;}
.facts__cicle__text {position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; line-height: 1.5; padding: 10px;}
.facts__title { font-size: 80px; font-family: 'avenir-black', sans-serif; font-weight:400; line-height: 1.5; text-transform: none;}
.facts__small_title { font-size: 48px; font-family: 'avenir-black', sans-serif; font-weight:400; line-height: 1.5; text-transform: none;}
.facts__cicle__text p {float: left; width: 100%; font-size: 34px; margin-bottom: 0;}

/* AWARDS */

.awards__title__cont {background-color: #3c444c; background-image: url(../images/stars.png); background-position: left bottom; background-repeat: no-repeat; padding: 30px 0;}
.awards__title__title { font-size: 60px; color: #fff; font-family: 'avenir-black', sans-serif; font-weight:400; text-transform: none;}
.awards__title__cont p { font-size: 36px; color: #fff; margin-bottom: 0;}

.awards {padding: 60px 0; text-align: center;}
.awards__cicle { display: inline-block; width: calc(25% - 30px); margin: 15px;}
.awards__cicle__cont{ float: left; width: 100%; padding-top: 100%; border-radius: 50%; background: #efe2c5; position: relative;}
.awards__cicle__text {position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; line-height: 1.5; padding: 10px;}
.awards__title { font-size: 28px; font-family: 'avenir-black', sans-serif; font-weight:400; margin-bottom: 15px; color: #fff; text-transform: none; line-height: normal;}
.awards__small_title { font-size: 36px; line-height: 1; color: #fff; text-transform: none; font-weight: 500;}

/* SPONSORS */

.sponsors { margin-bottom: 40px; }
.sponsors__title { text-transform: none; color: #f16725;}
.sponsors .sponsors__title {font-size: 36px;}
.sponsors__cont { float: left; width: 100%;}
.sponsors__box { display: inline-block; margin: 30px;}

/* CALCULATOR */

.calculator { margin-top: 100px; }
.calculator__cont {float: left; width: 100%; background: #3b444c; padding: 35px 40px; border-radius: 10px;}
.calculator_cont {float: left; width: 75%;}
.calculator__cont h3 {float: left; width: 25%; font-size: 60px; color: #fff; text-transform: none; font-family: 'avenir-black', sans-serif; font-weight:400; line-height: 1;}
.calculator__item  { float: left; width: 15%; padding-right: 40px;}
.gform_wrapper .calculator__item .gfield_label,
.gform_wrapper .calculator__item legend.gfield_label { float: left; width: 100%; color: #fff; font-size: 20px; font-family: 'avenir-black', sans-serif; font-weight:400; text-transform: uppercase; margin-bottom: 10px; }
.gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { float: left; width: 100%; height: 60px; border: 1px solid #959595; font-size: 36px; border-radius: 10px; text-align: right; padding: 0 10px;}
.calculator__button {float: left; width: 30%; margin-top: 40px;}
.calculator__button input {float: left; width: 100%; height: 80px; line-height: 80px; background: #f16725; border: 1px solid #fff; font-size: 42px; font-family: 'avenir-black', sans-serif; font-weight:400; color: #fff; text-transform: uppercase; text-align: center; cursor: pointer; border-radius: 10px;}
.calculator__button input:hover {background: #fff; color: #f16725;}
body .calculator .gform_wrapper ul li.gfield { margin-top: 0;}
.calculator .gform_wrapper .gform_footer { padding: 0; margin: 0;}

.gform_wrapper .calculator__item.calculator__item--percentage  {padding-right:30px; position: relative;}
.calculator__item--percentage .ginput_container:after {content:'%';  color:#fff;position: absolute;
    bottom: 3px;
    right: -24px;
}

/* CARROUSEL */

.carrousel {border-top: 30px solid #f16726; padding: 30px 0;}
.carrousel .image { float: left; width: 16.66%; padding: 0 10px;}
.carrousel .image img { float: left; width: 100%; height: auto; }

/*  PAGES */

.layout__title { float: left; width: 100%; margin-bottom: 30px !important; }

.full-width_layout,
.two-column_layout {margin-top: 20px;}

.full-width_layout p,
.two-column_layout p { line-height: 1.5; }

.full-width_layout h3,
.two-column_layout h3,
.full-width_layout h2,
.two-column_layout h2,
.full-width_layout h4,
.two-column_layout h4 {margin-bottom: 20px;}
.full-width_layout a,
.two-column_layout a { text-decoration: underline; font-family: 'avenir-black', sans-serif;}
.full-width_layout p strong, .full-width_layout p strong *,
.two-column_layout p strong, .two-column_layout p strong  * { font-family: 'avenir-black', sans-serif; font-weight:400; }
.full-width_layout a:hover,
.two-column_layout a:hover { color: #000;}
.full-width_layout ul,
.two-column_layout ul  {font-size: 20px; margin-bottom: 30px;}
.full-width_layout ul li,
.two-column_layout ul li  { margin-bottom: 10px; width: calc(100% - 20px); list-style-position: outside; margin-left: 20px;}
.two-column_layout ul li ul, .full-width_layout ul li ul {margin-top: 15px;}

.layout__column { float: left; width: 50%;}
.layout__column--left { padding-right: 40px;}
.layout__column--right { padding-left: 40px; }
.full-width_layout img,
.layout__column img { float: left; width: 100%; height: auto; margin: 0 0 30px 0!important;}

.thin_line { float: left; width: 100%; height: 2px; background: #f16725;}
.wide_line { float: left; width: 100%; height: 10px; background: #f16725;}

.two-column_highlight { padding: 40px 0 20px 0; background: #f7f0e0; margin-top: 60px;}
.two-column_highlight .buttons__button { width: 100%; background: #669900; margin: 0; margin-top: 40px; text-decoration: none;}
.two-column_highlight .buttons__button:hover {background: #f16725;}

/* POST */

.blog__single {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(247,240,224,1) 51%, rgba(247,240,224,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(51%, rgba(255,255,255,1)), color-stop(51%, rgba(247,240,224,1)), color-stop(100%, rgba(247,240,224,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(247,240,224,1) 51%, rgba(247,240,224,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(247,240,224,1) 51%, rgba(247,240,224,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(247,240,224,1) 51%, rgba(247,240,224,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(247,240,224,1) 51%, rgba(247,240,224,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f0e0', GradientType=1 );}

.blog__colmun--left { float: left; width: 77%; padding-right: 65px; background: #fff;}
.blog__colmun--right { float: right; width: 23%; background: #f7f0e0; padding: 30px;}

.post__box { float: left; width: 100%; margin-bottom: 20px;}
.blog__title { margin-bottom: 25px; }
.blog__single ul {font-size: 20px;}
.blog__single ul li { margin-bottom: 10px; }
.blog__single h1,
.blog__single h2,
.blog__single h3,
.blog__single h4 { float: left; width: 100%; margin-bottom: 10px;}
.blog__single p {float: left; width: 100%; line-height: 1.5;}

.blog__colmun--left a { font-family: 'avenir-black', sans-serif; font-weight:400; text-decoration: underline; }
.blog__colmun--left a:hover { color: #000;}

.blog__single .post-thumbnail {float: left; clear: both; width: 300px; max-width: 100%; margin-bottom: 20px;}
.blog__single .post-thumbnail img { float: left; width: 100%; height: auto;}
.navigation.pagination { float: left; width: 100%; margin-top: 20px;}
.navigation.pagination h2 { display: none; }

.widget { float: left; width: 100%; margin-bottom: 20px; }
.widget-title { font-size: 30px; color: #3b444c; text-transform: uppercase; margin-bottom: 10px;}
.widget ul,
.widget ul li {float: left; width: 100%; list-style: none;}
.widget ul li a { font-size: 28px; font-family: 'avenir-black', sans-serif; font-weight:400; text-decoration: underline;}
.widget ul li a:hover { color: #000;}

.widget_archive { float: left; width: 100%;}
.widget_archive label { display: none; }
.widget_archive select { float: left; width: 100%; height: 55px; line-height: 55px; border: 1px solid #3b444c; padding: 0 10px; font-size: 25px; }

.widget_search { float: left; width: 100%; margin-bottom: 40px;}
.widget_search span { float: left; width: 100%; font-size: 30px; color: #3b444c; font-family: 'avenir-black', sans-serif; font-weight:400; text-transform: uppercase; margin-bottom: 10px;}
.widget_search input { float: left; width: 100%; height: 55px; line-height: 55px; border: 1px solid #3b444c; padding: 0 10px; font-size: 25px; }
.widget_search button { display: none; }

/* CLIENTS */

.clients__archive { background: none; }
.clients__archive .blog__colmun--left { width: 100%; padding: 0;}
.clients__list .post__box { margin-top: 40px;}
.clients__list .post__box:nth-child(1) {background: #f7f0e0; padding: 40px 0;}
.clients__archive .post-thumbnail { float: left; width: 33%; max-height: 300px; overflow: hidden; display: flex; flex-direction: column; justify-content: center;}
.clients__archive .post__text { float: right; width: 66%; padding-left: 80px;min-height: 300px; display: flex; flex-direction: column; justify-content: center;}
.clients__list .post__box:nth-child(1) .post-thumbnail { float: left; width: 47%;}
.clients__list .post__box:nth-child(1) .post__text { float: right; width: 53%; padding-left: 80px;}

.gform_wrapper ol.validation_list li { list-style-position: inside !important;}
.newsletter_form .gform_confirmation_message { color: #fff; font-size: 20px; text-align: center;}
.post__data a { font-family: 'avenir-black', sans-serif; font-weight:400; text-decoration: underline;}
.post__data a:hover { color: #000;}

/* SLIDER CONTROLS */

body .owl-controls { position: absolute; left: 0; top: 50%; width:100%;}
body .owl-controls .owl-nav div:before { display: none;}
body .owl-controls .owl-nav div {left:15px; top: 0; width: 35px; height: 60px; background: url(../images/leftArrow.png) 0 0 no-repeat; background-size: contain;}
body .owl-controls .owl-nav div.owl-next {right:15px; left: auto; background: url(../images/rightArrow.png) 0 0 no-repeat; background-size: contain;}

.blog_single_buttons { padding-top: 0px !important;}
.blog_single_buttons .buttons__button { width: auto; text-decoration: none !important; background-color: rgb(102, 153, 0)}
.blog_single_buttons .buttons__button:hover { background-color: #3b444c; color: #fff;}

.pager-container {float: left; width: 100%; margin: 50px 0 70px 0;}
.pager-container a { text-transform: uppercase; font-family: 'avenir-book', sans-serif; font-weight: 400;; font-size: 20px;}
.pager-container a:hover { color: #000;}
.pager-container .prev-page { float: left; }
.pager-container .next-page { float: right; }
